# Namespace: internal

## Classes

- [AdminUpdatePaymentCollectionsReq](../classes/internal-15.AdminUpdatePaymentCollectionsReq.md)
- [GetPaymentCollectionsParams](../classes/internal-15.GetPaymentCollectionsParams.md)

## Type Aliases

### AdminPaymentCollectionDeleteRes

Ƭ **AdminPaymentCollectionDeleteRes**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `deleted` | `boolean` |
| `id` | `string` |
| `object` | ``"payment_collection"`` |

#### Defined in

medusa/dist/api/routes/admin/payment-collections/index.d.ts:10

___

### AdminPaymentCollectionsRes

Ƭ **AdminPaymentCollectionsRes**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `payment_collection` | [`PaymentCollection`](../classes/internal.PaymentCollection.md) |

#### Defined in

medusa/dist/api/routes/admin/payment-collections/index.d.ts:7
